body  {
	font-family: Verdana;
	font-size: 9pt;
	color: #000000;
	background-color: #ffedd2;
}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #565656;
}

.navcell_link a:active {
	color: #2f2f2f;
}
.navcell_link a:link {
	color: #696969;
}
.navcell_link a:visited {
	color: #696969;
}

a:active 
{
	font-weight: normal;
	color: #525252;
}

a:link	  {
	color: #3d3d3d;
	font-weight: normal;
}
a:visited {
	color: #333333;
	font-weight: normal;
}


h1           {
	font-family: Verdana;
	font-size: 12pt;
	color: #F98220;
	margin-left: 65px;
	margin-right: 65px;
	margin-bottom: 0px;
	text-align: Center;
	font-weight: bold;
}

h2           {
	font-family: Verdana;
	font-size: 10pt;
	color: #E37E00;
}

h3           {
	font-family: Verdana;
	font-size: 10pt;
	color: #000000;
	font-weight: bold
}
h4           {
	font-family: Verdana;
	font-size: 10pt;
	color: #F78800;
	font-weight: bold;
}
h5    {
	font-family: Verdana;
	font-size: 8pt;
	color: #000000;
	font-weight: bold
	}

h6    {
	font-family: Verdana;
	font-size: 9pt;
	color: #666666;
	text-align: Center;
	font-weight: bold;
	background-color: #E2E2E2;
}

.backtop       {
	font-size: 8pt;
	color: #BCCECF;
	font-weight: bold;
	text-align: center;
	text-decoration: none overline underline;
}
.td_main     {
	color: #FADAC0;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	background-color: #F28A31;
}
.td_home    {
	color: #FADAC0;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-color: #F28A31;
}

.td_bg    {
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-image: url(<%=request.getContextPath()%>/site/design/images/left_banner.jpg);

}
.td_home_page1    {
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-image: url(<%=request.getContextPath()%>/site/design/images/bg_body.gif);

}

.td_trade{
	color: #F4F2DF;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-color: #CEB863;
}

.td_financial{
	color: #F8E8E8;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-color: #91292A;
}

.td_agencies{
	color: #F8E8E8;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-color: #DD392D;
}
.td_economicE    {
	color: #CEB790;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-color: #957646;
}
.td_about    {
	color: #FADAC0;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-color: #F28A31;
}
.td_business_dev    {
	color: #D5E7E0;
	font-size: 19px;
	font-weight: bold;
	text-align: center;
	background-color: #578577;
}
.td_sme   {
	color: #FBEAB7;
	font-size: 19px;
	text-align: center;
	font-weight: bold;
	background-color: #F6BD17;
	
		
	}

.td_industrial   {
	color: #FBEAB7;
	font-size: 19px;
	text-align:center;
	font-weight: bold;
	background-color: #E78232;

}
	.td_mainhome     {
	color: #FBFBFB;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	background:  url(<%=request.getContextPath()%>/site/design/images/bg_body.jpg);
}

.td_main2    {
	color: White;
	font-size: 8pt;
	font-weight: bold;
	background-color: #C7CAA9;
}

.td_cell    {
	color: Black;
	font-size: 10pt;
	font-weight: none;
	background-color: #eaeaea;
}

.td_cell_w_border	{
	color: White;
	font-size: 9pt;
	font-weight: none;
	background-color: #F5F6FD;
	border: 1px solid #81AB7D;
}

.td_cell2   {
	color: #000000;
	font-size: 9pt;
	font-weight: none;
	background-color: #BCCECF;
}

.headrow {
	background-color: White;
	color: #ffffff;
	height: 15pt;
	font-weight: bold;
	font-size: 8pt;
}

 /*63823E*/

.MenuBody
{
	background-color: white;
}

/*This is for Engine.  Designers: LEAVE ALONE!!*/

.nav
{
	width: 100%;
	color: white;		
	font-family: Arial;
	background-color: #ffffff;
}
.maintable
{
	width: 100%;
}
.navcell
{
	border-right: black;
	border-top: black;
	border-left: black;
	border-bottom: black;
	background-color: #ACB4BB;
}

.tabs
{
	width: 100%;
	font-family: Arial;
	text-align: center;
	background-color: #F28C00;
}

.td_tab
{
	font-family: Arial;
	text-align: center;
	background-color: #F28C00;
}
.td_tab_selected
{
	font-weight: bold;
	font-family: Arial;
	background-color: #585858;
	text-align: center;
}

.td2
{
	background-color: White;
	background-repeat: repeat-y; /*background-color: black;*/
}

.td_viewhead
{
	width: 25%;
	color: Black;
	background-image: text-align: center;
	font-weight: bold;
}

.td_viewhead2
{
	width: 18%;
	color: #ffffff;
	background-color: #9f88b7;
	text-align: center;
	padding-right: 10px;
}

.td_viewdata
{
	background-color: #F3F3F3;
	padding-left: 10px;
	padding-right: 10px;
}

.viewing
{
	width: 100%;
}

.listing
{
	width: 100%;
	background-color: #E2E2E2;
}
.td_list
{
	padding-right: 2px;
	padding-left: 2px;
	font-size: 8pt;
	padding-bottom: 2px;
	color: #4A5A64;
	padding-top: 2px;
	background-color: #F1F1F1;
}

.td_list_alt 
{
	padding-right: 2px;
	padding-left: 2px;
	font-size: 9pt;
	padding-bottom: 2px;
	color: #556371;
	padding-top: 2px;
	background-color: #EFEFEF;
}


.editing
{
	width: 100%
}

.td_editlabel
{
	width: 18%;
	color: #ffffff;
	background-color: #525252; /*	background-image: url(../../images/bar.gif);*/
}
	text-align: right;
	padding-right: 10px;
}

.td_editfield
{
	padding-right: 10px;
	padding-left: 10px;
	background-color: White;
}

.td_editsubmit
{
	text-align: center;
	padding: 15px;
}

.submit_button
{
	color: White;
	background-color: #FF8C00;
	width: 100px;
}

.table_poll1
{
	width: 100%;
	border: 0;
	background-color: #000171;
}

.td_forum_cell1
{
	width: 15%;
	color: #ffffff;
	background-color: #E1E1E1;
	text-align: right;
	padding-right: 10px;
	font-size: 8pt;
	vertical-align: top;
}

.td_forum_info
{
	width: 8%;
	color: #ffffff;
	background-color: #476E5B;
	text-align: center;
	padding-right: 10px;
	font-size: 8pt;
	
}

.td_forum_cell_messg
{
	color: #006601;
	background-color: #6E818D;
	text-align: left;
	padding-right: 10px;
}	

.td_forum_heading
{
	color: #000000;
	background-color: #DADADA;
	text-align: center;
	padding-right: 10px;
	font-weight: bold;
}

.td_poll_header
{
	width: 100%;
	background-color: #F4F4F4;
}

.td_poll_data
{
	width: 100%;
	background-color: Navy;
}

.table_forum_main
{
	border: 6px;
	padding: 100;
}

/*End of Engine styles.*/
.MenuTable
{
	color: Black;
}
IMG
{
	border : 0;
}

.calendar{
	color: Black;
	font-size: 10pt;
	font-weight: bold;
	background-color: #DEDEDE;
	border-color: White;
	border-bottom: thin;
	border: 1px solid #929292;
	text-align: Center;
	font-family: Arial, Helvetica, sans-serif;
}
.dayofweekheading{
	color: #DBBB96;
	font-size: 8pt;
	font-weight: bold;
	background-color: #F0E9D7;
	border-color: White;
	border-bottom: thin;
	border: 1px solid White;
}
.normalday{
	color: Black;
	font-size: 8pt;
	font-weight: bold;
	background-color: #F1F1F1;
	border-color: #F1F1F1;
	border-bottom: thin;
	border: 1px solid White;
	font: Arial, Helvetica, sans-serif;
}
.month1{
	color: #E7E7E7;
	font-size: 8pt;
	font-weight: bold;
	background-color: #7C7C7C;
	border-color: White;
	border-bottom: thin;
	border: 1px solid White;
}
#printReadyLogo
{
	visibility:hidden;
	display:none;
	position:absolute;
	left:0px;
	top:0px;
}
